.home .big_blocks_section .big_blocks_holder .block_big .top_content .h2 {
    font-size: 40px !important;
}

.colored {
    color: #3bbeec !important;
}

footer .holder .right_nav .nav_col {
    width: 400px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-align: center;
}